body {
	background-color: #000000;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	align: left;
	font-style: normal;
}
a:link {
	text-decoration: none;
	color:#FFFFFF;
	background-color: inherit;
	font-style: normal;
}
a:visited {
	text-decoration: none;
	color:#FFFFFF;
	background-color: inherit;
	font-style: normal;
}
a:hover {
	text-decoration: none;
	color:#FFFFFF;
	background-color: inherit;
	font-style: normal;
}
a:active {
	text-decoration: none;
	color:#FFFFFF;
	background-color: inherit;
	font-style: normal;
}

.left {
	background-color: #000000;
	width: 300px;
	float: left;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 25px;
}

.right {
	width: 300px;
	float: right;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	padding-right:25px;
}

.layout {
	height: 400px;
	width: 600px;
}

.text {
	padding-left: 25px;
}
